.sw_img_bg{
	width: 730px !important;
	/*max-height: 892px;*/
	height: auto;
	background: #f8f8f9;
	margin-left: -20px !important;
	box-sizing: border-box;
	padding-bottom: 40px;
}
.sw_img_bg.comment-img-list{
	width: 680px !important;
	margin-left: 30px !important;
}
.comment_field .dy_comments li:last-child .sw_img_bg{
	padding-bottom: 20px;
}
.dynamic_list_ul  .sw_img_bg{
	margin-left: -20px !important;
}
.dynamic_list_ul .comment_field .sw_img_bg{
	width: 650px !important;
	margin-left: 20px !important;
}
.dynamic_list_ul .comment_field .swimg_bottom {
	width: 100%;
	margin: 0 auto;
}
.sw_top{
	height: 54px;
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
}
.sw_top span{
	cursor: pointer;
	font-size: 14px;
	color: #7A8087;
	line-height: 54px;
}
.sw_top span i{
	padding-right: 5px;
}
.sw_top span:last-child{
	margin-left: 30px;
}
.sw_img_bg.comment-img-list .sw_img_field{
	width: 640px;
}
.sw_img_field{
	width: 690px;
	/*max-height: 798px;*/
	height: auto;
	margin: 0 auto;
}
.dynamic_list_ul .comment_field .sw_img_field{
	width: 610px;
}
.swimg_top {
	max-width: 690px;
	height: auto;
	width: auto;
	position: relative;
	margin:0 auto;
}
.comment_field .swimg_top .sw_ul{
	width: 100%;
	margin: 0 auto;
}
.swimg_top .sw_ul{
	width: 100%;
	height: auto;
	/*max-height: 690px;*/
	overflow: hidden;
}
.swimg_top .sw_ul li{
	float: left;
	width: 100%;
	height: auto;
	display: none;
	margin-bottom:0;
	border: none;
	padding: 0;
}
.sw_li img{
	width: 100%;
	height: auto;
}
.swimg_bottom {
	/* height: 68px; */
	padding-top: 40px;
}
.dynamic_list_ul .comment_field .swimg_bottom{
	height: 59px;
}
.swimg_bottom .sw_ul{
	width: 100%;
	height: 100%;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
}
.swimg_bottom .sw_ul .sw_li{
	float: none;
	width: 68px;
	height: 68px;
	display: inline-block;
	margin-right: 9px;
	position: relative;
	padding:0;
}
.sw_img_bg.comment-img-list .swimg_bottom .sw_ul .sw_li{
	width: 62px;
	height: 62px;
}
.dynamic_list_ul .comment_field .swimg_bottom .sw_ul .sw_li{
	width: 59px;
	height: 59px;
}
.swimg_bottom .sw_ul .sw_li:last-child{
	margin:0;
}
.swimg_bottom .sw_ul .sw_li .bot_active{
	position: absolute;
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 214, 166, 0.4);
	display: none;
}
/*上方图片控制*/
.swimg_top .sw_ul li:first-child{
	display: block;
}
.swimg_top .hover_bg{
	position: absolute;
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
}
.swimg_top .hover_bg .hover_bg_left{
	width: 33.33%;
	height: 100%;
	position: relative;
	float: left;
}
.swimg_top .hover_bg .hover_bg_right{
	width: 33.33%;
	height: 100%;
	position: relative;
	float: right;
}
.sw_go_btn{
	position: absolute;
	width: 76px;
	height: 76px;
	font-size: 18px;
	line-height: 56px;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	color: #fff;
	display: none;
	cursor: pointer;
	z-index: 11;
}
.sw_go_btn.left{
	left: 15px;
	background: url(../../img/web4-0/big_img_left.png) center center no-repeat;
	background-size: contain;
}
.sw_go_btn.right{
	right: 15px;
	background: url(../../img/web4-0/big_img_right.png) center center no-repeat;
	background-size: contain;
}
/*bigest 图片*/
.bigest_meng{
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(34,44,55,.8);
	width: 100%;
	height:100%;
	z-index: 2001;
}
.bigest_meng .sw_go_btn{
	display: block;
}
.bigest_img_bg{
	position: absolute;
	max-width: 100%;
	height:auto;
	max-height: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	overflow-y: auto;
}
.bigest_img_bg::-webkit-scrollbar {
	width: 0;
	height: 0;
	background: transparent;
	display: none;
}
.bigest_img_bg img{
	width:100%;
	display: block;
	height:auto;
}
/*大图关闭*/
.sw_bigest_close{
	position: absolute;
	width: 26px;
	height: 26px;
	top: 15px;
	right: 15px;
	cursor: pointer;
	z-index: 11;
	background: url(../../img/web4-0/big_img_close.png) center center no-repeat;
	background-size: contain;
}